package com.boman.web.core.mapper;

import com.boman.domain.Fxry;
import com.boman.domain.dto.AjaxResult;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author shiqian
 * @date 2022年01月05日 16:18
 **/
public interface FxryMapper{

    int add(Fxry fxry);
    int edit(Fxry fxry);
    int delete(@Param("id") String id, @Param("updateBy") String updateBy);
    List<Fxry> list(Fxry fxry);

    Fxry getById(String id);

    int countByIdCard(String idCard);
}
